[Details]
Name=Telegram Desktop Portable
AppID=TelegramDesktopPortable
Publisher=屋塔房小貓
Language=多國語言

[Version]
PackageVersion=5.8.3
DisplayVersion=5.8.3

[Control]
BaseAppID=%BASELAUNCHERPATH%\App\Telegram\Telegram.exe
Icons=1
Start=TelegramDesktopPortable.exe
